

"Blur" = "模糊";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Type" = "类型";
"Gaussian" = "高斯";
"Square" = "方形";
"Circular" = "圆形";
"Diameter" = "直径";
"Blur Alpha Channel" = "模糊 Alpha 通道";
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "图像模糊效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2002 Softpress Systems Ltd。\r保留一切权利。\r";











"Sharpen" = "锐化";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Sharpen Alpha Channel" = "锐化 Alpha 通道";
"Diameter" = "直径";
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "图像锐化效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2002 Softpress Systems Ltd。\r保留一切权利。\r";











"Chroma Key" = "色度键";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Key Color 1" = "键颜色 1";
"Key Color 2" = "键颜色 2";
"Key Color 3" = "键颜色 3";
"Key Color 4" = "键颜色 4";
"Tolerance" = "公差";
"Opacity" = "不透明度";
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "图像色度键效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2002 Softpress Systems Ltd。\r保留一切权利。\r";











"Impress" = "印";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Grayscale" = "灰度";
"-" = "-";
"Blur diameter" = "模糊直径";
"Apply to Alpha Channel" = "应用到 Alpha 通道";
"-" = "-";
"Diameter" = "直径";
"3" = "3";
"5" = "5";
"7" = "7";
"Intensity" = "亮度";
"Color Shift" = "颜色切换";
"Lighting" = "光线";
"Apply to Alpha Channel" = "应用到 Alpha 通道";
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "图像效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2002 Softpress Systems Ltd。\r保留一切权利。\r";











"Linear Blur" = "线性模糊";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Type" = "类型";
"Left to Right" = "从左到右";
"Right to Left" = "从右到左";
"Up" = "向上";
"Down" = "向下";
"Length" = "长度";
"Apply to Alpha Channel" = "应用到 Alpha 通道";
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "图像线性模糊效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2002 Softpress Systems Ltd。\r保留一切权利。\r";











"Solarize" = "曝光";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Smooth" = "平滑";
"Combined Red, Green & Blue" = "合并的红绿蓝色";
"  Red:" = "  红色:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Green:" = "  绿色:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Blue:" = "  蓝色:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"Reset" = "重置";
"Plot" = "绘图";
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "应用图像曝光效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2002 Softpress Systems Ltd。\r保留一切权利。\r";











"Advanced Fade" = "高级淡入淡出";
"Left" = "左";
"Middle" = "中度";
"Right" = "右";
"Top" = "顶端";
"Bottom" = "底端";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Steps" = "步";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Direction" = "方向";
"Horizontal" = "水平方向";
"Vertical" = "垂直方向";
"Transparency:" = "透明度:";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
"Reverse" = "倒置";
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "应用高级图像淡入淡出效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2003 Softpress Systems Ltd。\r保留一切权利。\r";











"Saturate" = "饱和";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Saturate" = "饱和";
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "应用图像饱和效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2003 Softpress Systems Ltd。\r保留一切权利。\r";











"Hue Rotate" = "色彩旋转";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Angle" = "角度";
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "应用图像色彩旋转效果。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2003 Softpress Systems Ltd。\r保留一切权利。\r";











"Watermark" = "水印";
"1.0" = "1.0";
"This is not a graphic file. Please choose a graphic file." = "这不是一个图形文件。请选取一个图形文件。";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Enabled" = "已启用";
"Watermark Graphic" = "水印图形";
"Opacity" = "不透明度";
"Horizontal" = "水平方向";
"Left" = "左";
"Center" = "居中";
"Right" = "右";
"Vertical" = "垂直方向";
"Top" = "顶端";
"Center" = "居中";
"Bottom" = "底端";
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "水印。\rGraphics FAST Extra Pack 的一部分。\r\rCopyright (c) 2003 Softpress Systems Ltd。\r保留一切权利。\r";